{
	"data": [
		{
			"iso_3166_1": "pt",
			"country_id": 1,
			"order": 1,
			"name": "Portugal",
			"image": "",
			"vies_vat_check_available": 1,
			"languages": [
				{ "country_id": 1, "language_id": 1, "name": "Portugal" },
				{ "country_id": 1, "language_id": 2, "name": "Portugal" },
				{ "country_id": 1, "language_id": 3, "name": "Portugal" }
			],
			"fiscal_zones": [
				{ "fiscal_zone_id": 1, "country_id": 1, "name": "Madeira", "code": "PT-MA" },
				{ "fiscal_zone_id": 2, "country_id": 1, "name": "A\u00e7ores", "code": "PT-AC" }
			]
		},
		{
			"iso_3166_1": "br",
			"country_id": 33,
			"order": 2,
			"name": "Brasil",
			"image": "",
			"vies_vat_check_available": 0,
			"languages": [
				{ "country_id": 33, "language_id": 1, "name": "Brasil" },
				{ "country_id": 33, "language_id": 2, "name": "Brazil" },
				{ "country_id": 33, "language_id": 3, "name": "Brasil" }
			],
			"fiscal_zones": []
		},
		{
			"iso_3166_1": "ao",
			"country_id": 8,
			"order": 3,
			"name": "Angola",
			"image": "",
			"vies_vat_check_available": 0,
			"languages": [
				{ "country_id": 8, "language_id": 1, "name": "Angola" },
				{ "country_id": 8, "language_id": 2, "name": "Angola" },
				{ "country_id": 8, "language_id": 3, "name": "Angola" }
			],
			"fiscal_zones": []
		},
		{
			"iso_3166_1": "cv",
			"country_id": 39,
			"order": 4,
			"name": "Cabo Verde",
			"image": "",
			"vies_vat_check_available": 0,
			"languages": [
				{ "country_id": 39, "language_id": 1, "name": "Cabo Verde" },
				{ "country_id": 39, "language_id": 2, "name": "Cape Verde" },
				{ "country_id": 39, "language_id": 3, "name": "Cabo Verde" }
			],
			"fiscal_zones": []
		},
		{
			"iso_3166_1": "mz",
			"country_id": 142,
			"order": 5,
			"name": "Mo\u00e7ambique",
			"image": "",
			"vies_vat_check_available": 0,
			"languages": [
				{ "country_id": 142, "language_id": 1, "name": "Mo\u00e7ambique" },
				{ "country_id": 142, "language_id": 2, "name": "Mozambique" },
				{ "country_id": 142, "language_id": 3, "name": "Mozambique" }
			],
			"fiscal_zones": []
		},
		{
			"iso_3166_1": "st",
			"country_id": 185,
			"order": 6,
			"name": "S. Tom\u00e9 e Pr\u00edncipe",
			"image": "",
			"vies_vat_check_available": 0,
			"languages": [
				{ "country_id": 185, "language_id": 1, "name": "S. Tom\u00e9 e Pr\u00edncipe" },
				{ "country_id": 185, "language_id": 2, "name": "S. Tome and Principe" },
				{ "country_id": 185, "language_id": 3, "name": "S. Tom\u00e9 y Pr\u00edncipe" }
			],
			"fiscal_zones": []
		},
		{
			"iso_3166_1": "es",
			"country_id": 70,
			"order": 10,
			"name": "Espanha",
			"image": "",
			"vies_vat_check_available": 1,
			"languages": [
				{ "country_id": 70, "language_id": 1, "name": "Espanha" },
				{ "country_id": 70, "language_id": 2, "name": "Spain" },
				{ "country_id": 70, "language_id": 3, "name": "Espa\u00f1a" }
			],
			"fiscal_zones": []
		}
	]
}
